VMTKNUMPYTOSURFACE(1)

NAME
vmtknumpytosurface - vmtk script vmtknumpytosurface

DESCRIPTION
Automatic piping vmtkNumpyToSurface Parsing options vmtkNumpyToSurface

vmtkNumpyToSurface : Takes a nested python dictionary containing numpy

    arrays specifying vertex points, associated scalar data, and cell data specifying triangle connectivityand returns a VTK triangulated surface vtkPolyData file

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i ArrayDict (dict,1): the input array dictionary

-ifile ArrayDictInputFileName (str,1): filename for the default

    ArrayDict reader

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface